{% extends 'base.html.twig' %}

{% block body %}
<h1>{{ title }}</h1>

<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Id cum fugit quasi aut pariatur deserunt doloremque aliquam,
    amet nobis natus, iure illum vitae repellat perspiciatis dolorem voluptatum labore ipsum, at debitis facilis.
    Voluptatum distinctio eligendi dolores ad temporibus autem quae possimus sequi molestiae error. Aliquam debitis cum
    sequi aliquid eum?</p>

{% endblock %}